.page-section {
    font-family: 'Open Sans', sans-serif;
}
#page-title {
    border-top: none;
}
#page-title .page-title > h1 {
    margin-top: 35px;
}
.parallax-container {
    background-position: center;
}
.tabs {
    display: flex;
    align-items: center;
    position: relative;
    width: fit-content;
}

.Packages {
    padding: 0 14px 12px 0;
}

.Carte {
    padding: 0 0 12px 14px;
}

.tabs span {
    color: #1e3140;
    font-size: 24px;
    font-weight: bold;
    cursor: pointer;
    border-bottom: 2px solid #e5e5e5;
    transition: color 0.3s ease, border-bottom-color 0.3s ease;
}

.tabs .active-tab {
    color: #75ad4c;
    border-bottom: 2px solid #75ad4c;
}

.columns {
    margin: 28px 0 0 0;
    display: flex;
    gap: 47px;
    margin-bottom: 120px;
}

.col1 {
    max-width: 680px;
    min-width: 320px;
    width: 100%;
}

.col2 {
    width: 370px;
}

.data-block {
    margin-bottom: 20px;
    padding: 31px 0 0 28px;
    object-fit: contain;
    border-radius: 8px;
    border: solid 1px #d2d6d9;
    background-color: #fff;
}

.offer {
    margin-bottom: 30px;
}
.venue-title-line {
    font-size: 16px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #1e3140;
    display: flex;
    align-items: normal;
    position: relative;
}

.add-venue-btn {
    min-width: 24px;
    height: 24px;
    margin-right: 14px;
    display: inline-block;
    object-fit: contain;
    background-image: url('../img/icons/add.svg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    transition: transform 0.3s ease, background-image 0.3s ease;
}
.checked-venue {
    width: 24px;
    height: 24px;
    margin-right: 14px;
    display: inline;
    object-fit: contain;
    background-image: url('../img/icons/added.svg');
    opacity: 0.5;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    transition: transform 0.3s ease, background-image 0.3s ease;
}

.add-venue-btn.selected {
    background-image: url('../img/icons/added.svg');
}

.info-venue {
    width: 24px;
    height: 24px;
    /*margin-left: 8px;*/
    display: inline-block;
    object-fit: contain;
    background-image: url('../img/icons/pricing-info.svg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    transition: transform 0.3s ease, background-image 0.3s ease;
    position: relative;
    margin-bottom: -6px;
}

.info-venue.hover {
    cursor: pointer;
    background-image: url("../img/icons/info-hover.svg");
}

.remove-venue-btn {
    background: url("../img/icons/close.svg") no-repeat center;
    min-width: 24px;
    height: 24px;
    cursor: pointer;
    margin-right: 16px;
    margin-left: auto;
    display: none;
}

.days-block {
    display: none;
    gap: 8px;
    margin-top: 25px;
    flex-wrap: wrap;
}

.reception-hall-pavilion .days-block {
    display: flex;
}

.day-button {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 2px 13px 2px 35px;
    border: 1px solid #d2d6d9;
    border-radius: 8px;
    text-align: center;
    cursor: pointer;
    transition: all 0.3s ease;
    background-image: url("../img/icons/pricing-add-small.svg");
    background-repeat: no-repeat;
    background-position-x: 6px;
}

.day-name {
    font-weight: bold;
    font-size: 12px;
    margin-bottom: 0;
    margin-top: 1px;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: center;
    color: #1e3140;
}

.day-price {
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.4;
    letter-spacing: normal;
    text-align: center;
    color: #1e3140;
}

.day-button.selected .day-price {
    color: #fff;
}

.day-button.selected .day-name {
    color: #fff;
}

.day-button.selected {
    background-color: #1e3140;
    color: #fff;
    border-color: #1e3140;
    background-image: url("../img/icons/tick-icon.svg");
    background-size: 23px 23px;
}

.text-info-block {
    margin: -21px 0 0;
    font-size: 12px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.56;
    letter-spacing: normal;
    color: #ffffff;
    padding: 12px 0;
    background-color: #1e3140;
    text-align: center;
    text-transform: capitalize;
}

.text-info-block .green-text {
    color: #75ad4c;
}
.data-block.reception-hall-pavilion {
    border-bottom: none;
    padding-bottom: 1px;
    border-radius: 8px 8px 0 0;
}
.secondary-venue-list .data-block {
    border-top: none;
    border-radius: 0 0 8px 8px;
}
.secondary-venue-list.top-rounded-corners .data-block {
    border: solid 1px #d2d6d9;
    border-radius: 8px;
}
.interline {
    width: calc(100% - 70px);
    height: 1px;
    margin: 3px 0 33px 3px;
    opacity: 0.15;
    background-color: #1e3140;
}

.free {
    width: 36px;
    height: 20px;
    margin: 0 0 0 4px;
    padding: 2px 6px 4px;
    border-radius: 4px;
    background-color: #75ad4c;
    font-size: 10px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #fff;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.text-list {
    list-style-type: disc;
    padding-left: 8px;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.86;
    letter-spacing: normal;
    color: #1e3140;
    margin: 0 0 0 12px;
}

.text-list li {
}

.text-list li::marker {
    color: #75ad4c; /* Green bullet color */
}

.package-header {
    font-size: 20px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #1e3140;
    padding-bottom: 20px;
}

.col2 .data-block {
    padding: 20px 24px 8px 24px;
}

.price-line {
    font-size: 14px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #1e3140;
    padding-bottom: 20px;
}

.price-line .price {
    float: right;
}

.advance-payment {
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #1e3140;
    display: block;
    padding-bottom: 24px;
}

/* Create a custom checkbox */
.ap-checkbox {
    display: none; /* Hides the default checkbox */
}

.ap-checkbox + label {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 20px;
    height: 20px;
    /*background-color: #ffffff; !* White background for unchecked state *!*/
    border-radius: 4px;
    border: 2px solid #8bc34a; /* Green border */
    cursor: pointer;
    float: right;
    position: relative;
}

/* Add the checkmark */
.ap-checkbox + label::after {
    content: '';
    width: 16px;
    height: 16px;
    background-image: url("../img/icons/tick-icon.svg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: none; /* Initially hidden */
}

/* Show the checkmark when checked */
.ap-checkbox:checked + label {
    background-color: #8bc34a; /* Green background when checked */
    border-color: #8bc34a;
}

.ap-checkbox:checked + label::after {
    display: block; /* Display checkmark when checkbox is checked */
}

.line {
    height: 1px;
    margin: 0 0 20px 0.5px;
    border: solid 0.5px rgba(226, 218, 210, 0.17);
    background-color: #f9f9f9
}

.price-line.secondary-price {
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #1e3140;
}
.price-line.secondary-price .price{
    text-align: right;
    color: #1e3140;
}
.price-line.discount {
    font-weight: bold;
    color: #75ad4c;
}
.price-line.total {
    font-weight: bold;
    color: #1e3140;
}
.price-line.discount .price {
    font-size: 16px;
}
.price-line.total .price {
    font-size: 16px;
}
.opacity-05 {
    opacity: 0.5;
}
.color-gray {
    color: #8B959C;
}

.request_event_link {
    width: 370px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-shadow: 0 1px 4px rgba(25, 25, 21, 0.5);
    font-size: 14px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 2px;
    color: #fff;
    margin: 36px auto 0;
    border-radius: 5px;
    border: solid 1px #1b2e3d;
    background-image: linear-gradient(to bottom, #355670, #1b2e3d);
}

.info-venue {
    position: relative; /* Ensure proper positioning for the pseudo-element */
}


/* .info-venue.hover .tooltip {
    visibility: visible;
    opacity: 1;
    transform: translateY(0);
    z-index: 9999;
} */


.tooltip {
    position: absolute;
    left: 120%;
    background: #fff;
    visibility: hidden;
    opacity: 0;
    transition: opacity 0.3s ease, transform 0.3s ease;
    z-index: 1000;
    padding: 20px 28px 24px;
    border-radius: 12px;
    box-shadow: 0 2px 8px 0 rgba(25, 25, 21, 0.15);
    width: 426px;
}
.tooltip {
  /* fade only; no transform animation */
  transition: opacity 120ms ease;
}
.tooltip strong {
    display: none;
    font-size: 16px;
    margin-bottom: 8px;
    color: #333;
}

.tooltip img {
    width: 100%;
    border-radius: 8px;
    margin-bottom: 8px;
}

.tooltip p {
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.71;
    letter-spacing: normal;
    color: #1E3140;
    margin-bottom: 0;
}

.tooltip .tooltip-close-button, .tooltip .tooltip-close-icon {
    display: none;
}


.d-none {
    display: none !important;
}

.init-prices-block .price {
    opacity: 0.5;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: right;
    color: #1e3140;
}

.offer.disabled-offer {
    opacity: 0.5;
    cursor: default;
}
.offer.disabled-offer .add-venue-btn {
   cursor: default;
}

.secondary-venue-list.disabled .data-block {
    opacity: 0.5;
    cursor: default;
}

.secondary-venue-list.disabled .text-info-block {
    opacity: 0.1;
    cursor: default;
}

.secondary-venue-list.disabled .info-venue.hover {
    cursor: default;
    background-image: url('../img/icons/pricing-info.svg');
}

span.venue-name {
    display: inline;
    padding-top: 1px;
}

span.venue-name {
    max-width: calc(100% - 65px);
}

.advance-payment {
    cursor: pointer;
}

.advance-payment.disabled {
    cursor: default;
    opacity: 0.5;
}
.advance-payment.disabled label{
    cursor: default;
}

.day-price.disabled {
    display: none;
}

.mobile-button {
    display: none;
}

.remove-venue-name {
    min-width: 24px;
    min-height: 24px;
    margin-right: 8px;
    background: url("../img/icons/close.svg") no-repeat center;
    display: inline-block;
    cursor: pointer;
}
.remove-venue-name.rvn {
    background: url("../img/icons/added.svg") no-repeat center;
    opacity: 0.5;
}

.prices-block .price-line .venue-name {
    display: inline-block;
    max-width: calc(100% - 65px);
}

.prices-block .price-line {
    display: flex;
    align-items: flex-start;
}

.prices-block .price-line .price {
    display: inline-flex;
    align-items: center;
    justify-content: flex-end;
    margin-left: auto;
}

.remove-venue-name {
    display: none;
}

.tabs-text {
    display: none;
}
.tabs-text.active {
    display: block;
    margin-top: 16px;
    margin-bottom: -10px;
    font-size: 14px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #1e3140;
}

@media (min-width: 1024px) {
    .add-venue-btn:hover {
        cursor: pointer;
        background-image: url("../img/icons/add-hover.svg");
    }
    .add-venue-btn.selected:hover {
        background-image: url('../img/icons/added.svg');
    }
    .remove-venue-btn:hover {
        background: url("../img/icons/close-hover.svg") no-repeat center;
    }
    .day-button:hover {
        border-color: #75ad4c;
        background-image: url("../img/icons/pricing-add-small-green.svg");
        background-size: 24px 24px;
    }
    .day-button.selected:hover {
        border-color: #1e3140;
        background-image: url("../img/icons/tick-icon.svg");
        background-size: 23px 23px;
    }
    .request_event_link:hover {
        cursor: pointer;
        background-image: linear-gradient(to bottom, #1b2e3d, #355670);
        text-shadow: 0 1px 4px rgba(25, 25, 21, 0.5);
        color: #fff;
    }
    .offer.disabled-offer .add-venue-btn:hover {
        background-image: url('../img/icons/add.svg');
    }
    .secondary-venue-list.disabled .add-venue-btn:hover {
        cursor: default;
        background-image: url('../img/icons/add.svg');
    }
}

@media (max-width: 768px) {
    .columns {
        margin-bottom: 60px;
    }
}
